#pragma once

#include "CoreMinimal.h"
#include "FloatValueStrategy.h"
#include "StatusEffectCustomParamValueStrategy.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDCOMPETENCE_API UStatusEffectCustomParamValueStrategy : public UFloatValueStrategy
{
	GENERATED_BODY()

public:
	UStatusEffectCustomParamValueStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UStatusEffectCustomParamValueStrategy) { return 0; }
